/* Class = "NSMenuItem"; title = "Release Notes"; ObjectID = "1D3-NZ-63p"; */
"1D3-NZ-63p.title" = "Historique des versions";

/* Class = "NSMenuItem"; title = "Italic"; ObjectID = "1OR-Ee-RLT"; */
"1OR-Ee-RLT.title" = "Italique";

/* Class = "NSMenu"; title = "Find"; ObjectID = "1oY-H0-kBX"; */
"1oY-H0-kBX.title" = "Rechercher";

/* Class = "NSMenu"; title = "Share"; ObjectID = "1pH-h0-RbH"; */
"1pH-h0-RbH.title" = "Partager";

/* Class = "NSMenuItem"; title = "Hide Projects"; ObjectID = "1UK-8n-QPP"; */
"1UK-8n-QPP.title" = "Masquer les projets";

/* Class = "NSMenuItem"; title = "Agenda"; ObjectID = "1Xt-HY-uBw"; */
"1Xt-HY-uBw.title" = "Agenda";

/* Class = "NSMenuItem"; title = "Table of Contents"; ObjectID = "2aN-BB-Sgi"; */
"2aN-BB-Sgi.title" = "Table des matières";

/* Class = "NSMenuItem"; title = "Transformations"; ObjectID = "2oI-Rn-ZJC"; */
"2oI-Rn-ZJC.title" = "Transformations";

/* Class = "NSMenuItem"; title = "Find in All Projects"; ObjectID = "2pW-vZ-l1P"; */
"2pW-vZ-l1P.title" = "Rechercher dans tous les projets";

/* Class = "NSMenu"; title = "Spelling"; ObjectID = "3IN-sU-3Bg"; */
"3IN-sU-3Bg.title" = "Orthographe";

/* Class = "NSMenu"; title = "Speech"; ObjectID = "3rS-ZA-NoH"; */
"3rS-ZA-NoH.title" = "Parole";

/* Class = "NSMenuItem"; title = "Attach File…"; ObjectID = "3Uv-oP-7z2"; */
"3Uv-oP-7z2.title" = "Joindre un fichier…";

/* Class = "NSMenuItem"; title = "Export"; ObjectID = "3wa-zp-9oB"; */
"3wa-zp-9oB.title" = "Exporter";

/* Class = "NSMenuItem"; title = "Baseline"; ObjectID = "4PP-ue-19g"; */
"4PP-ue-19g.title" = "Ligne de base";

/* Class = "NSMenuItem"; title = "Quit Agenda"; ObjectID = "4sb-4s-VLi"; */
"4sb-4s-VLi.title" = "Quitter Agenda";

/* Class = "NSMenuItem"; title = "Mark as Starred"; ObjectID = "4Yy-Tg-soY"; */
"4Yy-Tg-soY.title" = "Marquer d’une étoile";

/* Class = "NSMenuItem"; title = "Check for Updates..."; ObjectID = "5bi-KL-e5m"; */
"5bi-KL-e5m.title" = "Rechercher des mises à jour…";

/* Class = "NSMenuItem"; title = "About Agenda"; ObjectID = "5kV-Vb-QxS"; */
"5kV-Vb-QxS.title" = "À propos d’Agenda";

/* Class = "NSMenu"; title = "Import"; ObjectID = "5la-GW-ZwQ"; */
"5la-GW-ZwQ.title" = "Importer";

/* Class = "NSMenuItem"; title = "Edit"; ObjectID = "5QF-Oa-p0T"; */
"5QF-Oa-p0T.title" = "Édition";

/* Class = "NSMenuItem"; title = "Redo"; ObjectID = "6dh-zS-Vam"; */
"6dh-zS-Vam.title" = "Rétablir";

/* Class = "NSMenuItem"; title = "Bold"; ObjectID = "7ag-MU-v1l"; */
"7ag-MU-v1l.title" = "Gras";

/* Class = "NSMenuItem"; title = "Checklist"; ObjectID = "7aS-bn-JUX"; */
"7aS-bn-JUX.title" = "Liste de pointage";

/* Class = "NSMenuItem"; title = "Make into Footnote"; ObjectID = "7Hq-kv-NNX"; */
"7Hq-kv-NNX.title" = "Transformer en note en bas de page";

/* Class = "NSMenuItem"; title = "Expand All"; ObjectID = "7zN-PJ-bpv"; */
"7zN-PJ-bpv.title" = "Tout développer";

/* Class = "NSMenuItem"; title = "Assign Date…"; ObjectID = "8sp-62-56c"; */
"8sp-62-56c.title" = "Attribuer une date…";

/* Class = "NSMenuItem"; title = "Make Tag"; ObjectID = "8Yx-v5-UeQ"; */
"8Yx-v5-UeQ.title" = "Transformer en Tag";

/* Class = "NSMenuItem"; title = "Move to Trash"; ObjectID = "9bq-qR-gDt"; */
"9bq-qR-gDt.title" = "Placer dans la corbeille";

/* Class = "NSMenuItem"; title = "Substitutions"; ObjectID = "9ic-FL-obx"; */
"9ic-FL-obx.title" = "Substitutions";

/* Class = "NSMenuItem"; title = "Premium Features"; ObjectID = "9k9-v1-n26"; */
"9k9-v1-n26.title" = "Options Premium";

/* Class = "NSMenuItem"; title = "Smart Copy/Paste"; ObjectID = "9yt-4B-nSM"; */
"9yt-4B-nSM.title" = "Copier-coller intelligent";

/* Class = "NSMenuItem"; title = "Previous Day"; ObjectID = "10Y-9b-Xik"; */
"10Y-9b-Xik.title" = "Jour précédent";

/* Class = "NSMenuItem"; title = "Reset Warnings…"; ObjectID = "17E-it-Xak"; */
"17E-it-Xak.title" = "Réinitialiser les alertes…";

/* Class = "NSMenuItem"; title = "Sub-Heading"; ObjectID = "33W-8u-F8K"; */
"33W-8u-F8K.title" = "Sous-titre";

/* Class = "NSMenuItem"; title = "Enable Sharing Extension…"; ObjectID = "75w-78-R4Y"; */
"75w-78-R4Y.title" = "Activer l'extension de partage…";

/* Class = "NSMenuItem"; title = "Correct Spelling Automatically"; ObjectID = "78Y-hA-62v"; */
"78Y-hA-62v.title" = "Corriger l’orthographe automatiquement";

/* Class = "NSMenuItem"; title = "Take Notes"; ObjectID = "938-1Z-9n6"; */
"938-1Z-9n6.title" = "Prenez des notes";

/* Class = "NSMenuItem"; title = "Agenda Link"; ObjectID = "a0Q-gi-hP9"; */
"a0Q-gi-hP9.title" = "Lien Agenda";

/* Class = "NSMenuItem"; title = "Before First Note"; ObjectID = "aAC-x1-KID"; */
"aAC-x1-KID.title" = "Avant la première note";

/* Class = "NSMenuItem"; title = "Import"; ObjectID = "AiN-mk-Y0W"; */
"AiN-mk-Y0W.title" = "Importer";

/* Class = "NSMenuItem"; title = "Premium Features Overview"; ObjectID = "AKh-BH-WZj"; */
"AKh-BH-WZj.title" = "Aperçu des options premium";

/* Class = "NSMenuItem"; title = "Body Text"; ObjectID = "AKQ-25-1zb"; */
"AKQ-25-1zb.title" = "Corps de texte";

/* Class = "NSMenuItem"; title = "Cut Unchecked"; ObjectID = "al5-Nk-uQl"; */
"al5-Nk-uQl.title" = "Couper ceux qui ne sont pas cochés";

/* Class = "NSMenu"; title = "Add New Note from Template"; ObjectID = "apQ-4W-rFg"; */
"apQ-4W-rFg.title" = "Ajouter une nouvelle note à partir du modèle";

/* Class = "NSMenuItem"; title = "Print…"; ObjectID = "aTl-1u-JFS"; */
"aTl-1u-JFS.title" = "Imprimer…";

/* Class = "NSMenuItem"; title = "Window"; ObjectID = "aUF-d1-5bR"; */
"aUF-d1-5bR.title" = "Fenêtre";

/* Class = "NSMenuItem"; title = "Dashed List"; ObjectID = "AvJ-yN-9db"; */
"AvJ-yN-9db.title" = "Liste à tirets";

/* Class = "NSMenu"; title = "Main Menu"; ObjectID = "AYu-sK-qS6"; */
"AYu-sK-qS6.title" = "Menu principal";

/* Class = "NSMenuItem"; title = "Copy Unchecked"; ObjectID = "bDa-bz-lIT"; */
"bDa-bz-lIT.title" = "Copier ceux qui ne sont pas cochés";

/* Class = "NSMenu"; title = "File"; ObjectID = "bib-Uj-vzu"; */
"bib-Uj-vzu.title" = "Fichier";

/* Class = "NSMenuItem"; title = "Mark as On the Agenda"; ObjectID = "Bk3-2f-ZLq"; */
"Bk3-2f-ZLq.title" = "Marquer Sur l’agenda";

/* Class = "NSMenuItem"; title = "Preferences…"; ObjectID = "BOF-NM-1cW"; */
"BOF-NM-1cW.title" = "Préférences…";

/* Class = "NSMenu"; title = "Debug"; ObjectID = "bqt-dd-OEZ"; */
"bqt-dd-OEZ.title" = "Debug";

/* Class = "NSMenuItem"; title = "Main Window"; ObjectID = "BTB-x7-EdZ"; */
"BTB-x7-EdZ.title" = "Fenêtre Principale";

/* Class = "NSMenuItem"; title = "Create and Use Templates and Actions"; ObjectID = "BTx-UI-umg"; */
"BTx-UI-umg.title" = "Créer utiliser des modèles et actions";

/* Class = "NSMenuItem"; title = "Move Checked to Bottom"; ObjectID = "C4J-2t-4cE"; */
"C4J-2t-4cE.title" = "Déplacer en bas ceux qui sont cochés";

/* Class = "NSMenu"; title = "Lists"; ObjectID = "c5Z-5y-ZbO"; */
"c5Z-5y-ZbO.title" = "Listes";

/* Class = "NSMenu"; title = "Transformations"; ObjectID = "c8a-y6-VQd"; */
"c8a-y6-VQd.title" = "Transformations";

/* Class = "NSMenuItem"; title = "Get Organized"; ObjectID = "cGQ-fq-Z7E"; */
"cGQ-fq-Z7E.title" = "Organisez-vous";

/* Class = "NSMenuItem"; title = "Move Text Up"; ObjectID = "chc-rT-PT0"; */
"chc-rT-PT0.title" = "Déplacer le texte vers le haut";

/* Class = "NSMenuItem"; title = "Expand"; ObjectID = "cKO-T3-8DR"; */
"cKO-T3-8DR.title" = "Développer";

/* Class = "NSMenuItem"; title = "Welcome Tour"; ObjectID = "CsS-7o-8X6"; */
"CsS-7o-8X6.title" = "Visite guidée";

/* Class = "NSMenuItem"; title = "Smart Links"; ObjectID = "cwL-P1-jid"; */
"cwL-P1-jid.title" = "Liens intelligents";

/* Class = "NSMenu"; title = "Indentation"; ObjectID = "Czf-Wq-oXp"; */
"Czf-Wq-oXp.title" = "Indentation";

/* Class = "NSMenuItem"; title = "Make Lower Case"; ObjectID = "d9M-CD-aMd"; */
"d9M-CD-aMd.title" = "Mettre en minuscules";

/* Class = "NSMenuItem"; title = "Use Standard Size"; ObjectID = "dba-Dz-Hj5"; */
"dba-Dz-Hj5.title" = "Utiliser la taille standard";

/* Class = "NSMenuItem"; title = "Add New Note"; ObjectID = "Dfn-Yi-TQ6"; */
"Dfn-Yi-TQ6.title" = "Ajouter une note";

/* Class = "NSMenuItem"; title = "Go to Selected"; ObjectID = "dGb-zg-EyO"; */
"dGb-zg-EyO.title" = "Aller à la sélection";

/* Class = "NSMenuItem"; title = "Text Size"; ObjectID = "DgL-QG-zxS"; */
"DgL-QG-zxS.title" = "Taille de texte";

/* Class = "NSMenuItem"; title = "Subscript"; ObjectID = "Dlz-au-LBQ"; */
"Dlz-au-LBQ.title" = "Indice";

/* Class = "NSMenuItem"; title = "File"; ObjectID = "dMs-cI-mzQ"; */
"dMs-cI-mzQ.title" = "Fichier";

/* Class = "NSMenuItem"; title = "Undo"; ObjectID = "dRJ-4n-Yzg"; */
"dRJ-4n-Yzg.title" = "Annuler";

/* Class = "NSMenuItem"; title = "Spelling and Grammar"; ObjectID = "Dv1-io-Yv7"; */
"Dv1-io-Yv7.title" = "Orthographe et grammaire";

/* Class = "NSMenuItem"; title = "Close"; ObjectID = "DVo-aG-piG"; */
"DVo-aG-piG.title" = "Fermer";

/* Class = "NSMenuItem"; title = "Markdown"; ObjectID = "dwI-Ob-yMq"; */
"dwI-Ob-yMq.title" = "Markdown";

/* Class = "NSMenuItem"; title = "Get All Premium Features"; ObjectID = "e6B-VG-hCa"; */
"e6B-VG-hCa.title" = "Obtenir toutes les options premium";

/* Class = "NSMenuItem"; title = "Markdown Cheat Sheet"; ObjectID = "egp-c9-0Vp"; */
"egp-c9-0Vp.title" = "Antisèche Markdown";

/* Class = "NSMenuItem"; title = "Increase Size"; ObjectID = "egZ-Tj-j9B"; */
"egZ-Tj-j9B.title" = "Augmenter la taille";

/* Class = "NSMenu"; title = "Export"; ObjectID = "ERE-l3-zb5"; */
"ERE-l3-zb5.title" = "Exporter";

/* Class = "NSMenuItem"; title = "Collapse"; ObjectID = "eVw-EZ-TcU"; */
"eVw-EZ-TcU.title" = "Condenser";

/* Class = "NSMenu"; title = "Sort Notes by"; ObjectID = "eYy-kz-qZh"; */
"eYy-kz-qZh.title" = "Trier les notes par";

/* Class = "NSMenu"; title = "Help"; ObjectID = "F2S-fz-NVQ"; */
"F2S-fz-NVQ.title" = "Aide";

/* Class = "NSMenu"; title = "Substitutions"; ObjectID = "FeM-D8-WVr"; */
"FeM-D8-WVr.title" = "Substitutions";

/* Class = "NSMenuItem"; title = "Agenda Community"; ObjectID = "FKE-Sm-Kum"; */
"FKE-Sm-Kum.title" = "Communauté Agenda";

/* Class = "NSMenuItem"; title = "Next Day"; ObjectID = "Fks-1o-Uf1"; */
"Fks-1o-Uf1.title" = "Jour suivant";

/* Class = "NSMenu"; title = "Move To"; ObjectID = "fre-RL-SyL"; */
"fre-RL-SyL.title" = "Déplacer vers";

/* Class = "NSMenu"; title = "Link To"; ObjectID = "FVJ-0F-mW3"; */
"FVJ-0F-mW3.title" = "Lien vers";

/* Class = "NSMenuItem"; title = "Heading"; ObjectID = "fyQ-R6-GDI"; */
"fyQ-R6-GDI.title" = "Titre";

/* Class = "NSMenuItem"; title = "Debug"; ObjectID = "fZa-QY-vhA"; */
"fZa-QY-vhA.title" = "Debug";

/* Class = "NSMenuItem"; title = "Note"; ObjectID = "gcs-ag-mA2"; */
"gcs-ag-mA2.title" = "Note";

/* Class = "NSMenu"; title = "Format"; ObjectID = "GEO-Iw-cKr"; */
"GEO-Iw-cKr.title" = "Format";

/* Class = "NSMenuItem"; title = "Unlink Calendar Event"; ObjectID = "ghj-2V-ov4"; */
"ghj-2V-ov4.title" = "Rompre le lien de l’évènement du calendrier";

/* Class = "NSMenuItem"; title = "Enlarge Spacing"; ObjectID = "gOh-E8-54I"; */
"gOh-E8-54I.title" = "Augmenter l’espacement";

/* Class = "NSMenuItem"; title = "Paste"; ObjectID = "gVA-U4-sdL"; */
"gVA-U4-sdL.title" = "Coller";

/* Class = "NSMenuItem"; title = "New Project in Category"; ObjectID = "h1N-x1-8wH"; */
"h1N-x1-8wH.title" = "Nouveau projet dans la catégorie";

/* Class = "NSMenuItem"; title = "Lists"; ObjectID = "h2f-ug-R05"; */
"h2f-ug-R05.title" = "Listes";

/* Class = "NSMenuItem"; title = "View"; ObjectID = "H8h-7b-M4v"; */
"H8h-7b-M4v.title" = "Présentation";

/* Class = "NSMenuItem"; title = "Share, Import, Export, and Print"; ObjectID = "H40-bY-9zP"; */
"H40-bY-9zP.title" = "Partager, importer, exporter et imprimer";

/* Class = "NSMenuItem"; title = "Show Calendar Date…"; ObjectID = "hDW-WJ-3Ct"; */
"hDW-WJ-3Ct.title" = "Afficher les dates du calendrier…";

/* Class = "NSMenuItem"; title = "Show Spelling and Grammar"; ObjectID = "HFo-cy-zxI"; */
"HFo-cy-zxI.title" = "Afficher l’orthographe et la grammaire";

/* Class = "NSMenuItem"; title = "Text Replacement"; ObjectID = "HFQ-gK-NFA"; */
"HFQ-gK-NFA.title" = "Remplacement de texte";

/* Class = "NSMenuItem"; title = "Before Previous Note"; ObjectID = "Hhk-8O-3Lj"; */
"Hhk-8O-3Lj.title" = "Avant la note précédente";

/* Class = "NSMenuItem"; title = "Smart Quotes"; ObjectID = "hQb-2v-fYv"; */
"hQb-2v-fYv.title" = "Guillemets courbes";

/* Class = "NSMenuItem"; title = "Mark as Done"; ObjectID = "hQs-Tm-tla"; */
"hQs-Tm-tla.title" = "Marquer comme terminé";

/* Class = "NSMenu"; title = "View"; ObjectID = "HyV-fh-RgO"; */
"HyV-fh-RgO.title" = "Présentation";

/* Class = "NSMenuItem"; title = "Automate Agenda"; ObjectID = "HYZ-7I-MZP"; */
"HYZ-7I-MZP.title" = "Automatiser Agenda";

/* Class = "NSMenuItem"; title = "Check Document Now"; ObjectID = "hz2-CU-CR7"; */
"hz2-CU-CR7.title" = "Vérifier le document maintenant";

/* Class = "NSMenu"; title = "Services"; ObjectID = "hz9-B4-Xy5"; */
"hz9-B4-Xy5.title" = "Services";

/* Class = "NSMenuItem"; title = "Find…"; ObjectID = "Ibe-YU-jwY"; */
"Ibe-YU-jwY.title" = "Rechercher…";

/* Class = "NSMenuItem"; title = "Decrease"; ObjectID = "iEw-Tx-yml"; */
"iEw-Tx-yml.title" = "Réduire";

/* Class = "NSMenu"; title = "New Project in Category"; ObjectID = "IFO-CY-gdf"; */
"IFO-CY-gdf.title" = "Nouveau projet dans la catégorie";

/* Class = "NSMenuItem"; title = "Template Manager"; ObjectID = "IL6-7X-kFa"; */
"IL6-7X-kFa.title" = "Gestionnaire de modèles";

/* Class = "NSMenuItem"; title = "Find"; ObjectID = "ilB-J7-bnz"; */
"ilB-J7-bnz.title" = "Rechercher";

/* Class = "NSMenuItem"; title = "Add New Note After Selected Note"; ObjectID = "IM7-ah-tpK"; */
"IM7-ah-tpK.title" = "Ajouter une nouvelle note après la note sélectionnée";

/* Class = "NSMenuItem"; title = "Remove Assigned Date"; ObjectID = "iug-r4-OMC"; */
"iug-r4-OMC.title" = "Supprimer la date attribuée";

/* Class = "NSMenuItem"; title = "Preformatted"; ObjectID = "iwh-p8-Tyq"; */
"iwh-p8-Tyq.title" = "Préformaté";

/* Class = "NSMenuItem"; title = "Find Previous"; ObjectID = "jHa-t4-xBu"; */
"jHa-t4-xBu.title" = "Rechercher le précédent";

/* Class = "NSMenuItem"; title = "Go Back"; ObjectID = "Jn1-cA-oS7"; */
"Jn1-cA-oS7.title" = "Revenir";

/* Class = "NSMenuItem"; title = "Checklist"; ObjectID = "jvK-Ho-jwx"; */
"jvK-Ho-jwx.title" = "Liste de pointage";

/* Class = "NSMenuItem"; title = "Format"; ObjectID = "jxT-CU-nIS"; */
"jxT-CU-nIS.title" = "Format";

/* Class = "NSMenuItem"; title = "Lock"; ObjectID = "KaW-ft-85H"; */
"KaW-ft-85H.title" = "Verrouiller";

/* Class = "NSMenuItem"; title = "Go Forward"; ObjectID = "KCu-rr-Ep3"; */
"KCu-rr-Ep3.title" = "Avancer";

/* Class = "NSMenuItem"; title = "Show All"; ObjectID = "Kd2-mp-pUS"; */
"Kd2-mp-pUS.title" = "Tout afficher";

/* Class = "NSMenuItem"; title = "How To…"; ObjectID = "kDt-gX-Di5"; */
"kDt-gX-Di5.title" = "Comment…";

/* Class = "NSMenuItem"; title = "Find and Replace…"; ObjectID = "kyI-Wr-ZiR"; */
"kyI-Wr-ZiR.title" = "Rechercher et remplacer…";

/* Class = "NSMenuItem"; title = "New Subcategory From Selection…"; ObjectID = "LAw-4i-P4g"; */
"LAw-4i-P4g.title" = "Nouvelle sous-catégorie depuis la sélection…";

/* Class = "NSMenuItem"; title = "Bring All to Front"; ObjectID = "LE2-aR-0XJ"; */
"LE2-aR-0XJ.title" = "Tout ramener au premier plan";

/* Class = "NSMenuItem"; title = "Item"; ObjectID = "lNM-bX-81b"; */
"lNM-bX-81b.title" = "Élément";

/* Class = "NSMenuItem"; title = "Item"; ObjectID = "lUG-Lg-rdf"; */
"lUG-Lg-rdf.title" = "Élément";

/* Class = "NSMenu"; title = "Line Spacing"; ObjectID = "m0d-lI-a9B"; */
"m0d-lI-a9B.title" = "Espacement interligne";

/* Class = "NSMenuItem"; title = "Enlarge Spacing"; ObjectID = "MdY-V1-eQ5"; */
"MdY-V1-eQ5.title" = "Augmenter l’espacement";

/* Class = "NSMenuItem"; title = "Go to Today"; ObjectID = "mHP-XA-vVk"; */
"mHP-XA-vVk.title" = "Aller à aujourd’hui";

/* Class = "NSMenuItem"; title = "Check Grammar With Spelling"; ObjectID = "mK6-2p-4JG"; */
"mK6-2p-4JG.title" = "Vérifier la grammaire et l’orthographe";

/* Class = "NSMenuItem"; title = "Add New Note from Template"; ObjectID = "ml2-HP-n4R"; */
"ml2-HP-n4R.title" = "Ajouter une nouvelle note à partir du modèle";

/* Class = "NSMenuItem"; title = "Increase"; ObjectID = "mno-7r-qFO"; */
"mno-7r-qFO.title" = "Augmenter";

/* Class = "NSMenuItem"; title = "HTML"; ObjectID = "mqe-qy-nf3"; */
"mqe-qy-nf3.title" = "HTML";

/* Class = "NSMenuItem"; title = "Use Default"; ObjectID = "Mr6-zT-0fa"; */
"Mr6-zT-0fa.title" = "Valeur par défaut";

/* Class = "NSMenuItem"; title = "Sync Across Devices"; ObjectID = "mSN-Vc-D8h"; */
"mSN-Vc-D8h.title" = "Synchroniser entre les appareils";

/* Class = "NSMenuItem"; title = "Add Attachments and Images"; ObjectID = "MTR-hW-lHq"; */
"MTR-hW-lHq.title" = "Ajouter pièces-jointes et images";

/* Class = "NSMenuItem"; title = "Item"; ObjectID = "N1z-bm-gPZ"; */
"N1z-bm-gPZ.title" = "Élément";

/* Class = "NSMenuItem"; title = "Move Text Down"; ObjectID = "nb1-ul-NOp"; */
"nb1-ul-NOp.title" = "Déplacer le texte vers le bas";

/* Class = "NSMenuItem"; title = "Services"; ObjectID = "NMo-om-nkz"; */
"NMo-om-nkz.title" = "Services";

/* Class = "NSMenuItem"; title = "Stop Editing"; ObjectID = "nqu-cG-eaS"; */
"nqu-cG-eaS.title" = "Arrêt de l’édition";

/* Class = "NSMenuItem"; title = "Line Spacing"; ObjectID = "NUZ-jK-Lnd"; */
"NUZ-jK-Lnd.title" = "Espacement interligne";

/* Class = "NSMenuItem"; title = "Latest Date First"; ObjectID = "nyZ-Kb-lFx"; */
"nyZ-Kb-lFx.title" = "La dernière date en premier";

/* Class = "NSMenuItem"; title = "Search Through Notes"; ObjectID = "O7O-2g-gLD"; */
"O7O-2g-gLD.title" = "Rechercher parmi les notes";

/* Class = "NSMenuItem"; title = "Add Web Link..."; ObjectID = "Ob4-v6-R2K"; */
"Ob4-v6-R2K.title" = "Ajouter un lien Web…";

/* Class = "NSMenuItem"; title = "Show Today's Calendar"; ObjectID = "oBH-45-rQL"; */
"oBH-45-rQL.title" = "Afficher le calendrier pour aujourd’hui";

/* Class = "NSMenuItem"; title = "Search Syntax Cheat Sheet"; ObjectID = "OFe-3i-Bwx"; */
"OFe-3i-Bwx.title" = "Antisèche de syntaxe de recherche";

/* Class = "NSMenuItem"; title = "Hide Agenda"; ObjectID = "Olw-nP-bQN"; */
"Olw-nP-bQN.title" = "Masquer Agenda";

/* Class = "NSMenu"; title = "Note"; ObjectID = "omi-HV-WdN"; */
"omi-HV-WdN.title" = "Note";

/* Class = "NSMenuItem"; title = "After Last Note"; ObjectID = "oMJ-fY-obo"; */
"oMJ-fY-obo.title" = "Après la dernière note";

/* Class = "NSMenuItem"; title = "Earliest Date First"; ObjectID = "On6-nO-1wd"; */
"On6-nO-1wd.title" = "Première date en premier";

/* Class = "NSMenuItem"; title = "New Smart Overview from Search"; ObjectID = "onU-0c-GYi"; */
"onU-0c-GYi.title" = "Nouvelle vue d’ensemble intelligente créée depuis la recherche";

/* Class = "NSMenuItem"; title = "Minimize"; ObjectID = "OY7-WF-poV"; */
"OY7-WF-poV.title" = "Placer dans le Dock";

/* Class = "NSMenuItem"; title = "Stop Speaking"; ObjectID = "Oyz-dy-DGm"; */
"Oyz-dy-DGm.title" = "Arrêter la lecture";

/* Class = "NSMenuItem"; title = "Report an Issue…"; ObjectID = "p7c-pu-UyU"; */
"p7c-pu-UyU.title" = "Rapporter un problème…";

/* Class = "NSMenuItem"; title = "Mark All as Checked"; ObjectID = "p8X-CI-tre"; */
"p8X-CI-tre.title" = "Tout cocher";

/* Class = "NSMenuItem"; title = "Delete"; ObjectID = "pa3-QI-u2k"; */
"pa3-QI-u2k.title" = "Supprimer";

/* Class = "NSMenuItem"; title = "Underline"; ObjectID = "PAj-R8-Ds9"; */
"PAj-R8-Ds9.title" = "Souligner";

/* Class = "NSMenuItem"; title = "Assign Dates, Events, and Reminders"; ObjectID = "pnF-F2-3Uy"; */
"pnF-F2-3Uy.title" = "Attribuer dates, évènements et rappels";

/* Class = "NSMenu"; title = "Copy As"; ObjectID = "poL-mk-gal"; */
"poL-mk-gal.title" = "Copier en tant que";

/* Class = "NSMenuItem"; title = "Find Next"; ObjectID = "PYK-NP-B6R"; */
"PYK-NP-B6R.title" = "Rechercher le suivant";

/* Class = "NSMenuItem"; title = "Give Feedback…"; ObjectID = "q1d-yi-inT"; */
"q1d-yi-inT.title" = "Envoyez des commentaires…";

/* Class = "NSMenuItem"; title = "Mark as Done Completely"; ObjectID = "Qam-4v-GpQ"; */
"Qam-4v-GpQ.title" = "Marquer comme complètement terminé";

/* Class = "NSMenuItem"; title = "Page Setup…"; ObjectID = "qIS-W8-SiK"; */
"qIS-W8-SiK.title" = "Format d’impression…";

/* Class = "NSMenuItem"; title = "Assign to Today"; ObjectID = "Qoc-LI-erd"; */
"Qoc-LI-erd.title" = "Assigner à aujourd’hui";

/* Class = "NSMenuItem"; title = "Empty Trash…"; ObjectID = "QqP-jg-gaR"; */
"QqP-jg-gaR.title" = "Vider la corbeille…";

/* Class = "NSMenuItem"; title = "Sort Notes by"; ObjectID = "QTw-2r-R4a"; */
"QTw-2r-R4a.title" = "Trier les notes par";

/* Class = "NSMenuItem"; title = "Zoom"; ObjectID = "R4o-n2-Eq4"; */
"R4o-n2-Eq4.title" = "Réduire/agrandir";

/* Class = "NSMenuItem"; title = "Check Spelling While Typing"; ObjectID = "rbD-Rh-wIN"; */
"rbD-Rh-wIN.title" = "Vérifier l’orthographe lors de la saisie";

/* Class = "NSMenuItem"; title = "Smart Dashes"; ObjectID = "rgM-f4-ycn"; */
"rgM-f4-ycn.title" = "Tirets intelligents";

/* Class = "NSMenuItem"; title = "Select All"; ObjectID = "Ruw-6m-B2m"; */
"Ruw-6m-B2m.title" = "Tout sélectionner";

/* Class = "NSMenuItem"; title = "Save as Template…"; ObjectID = "Rx9-sv-HrN"; */
"Rx9-sv-HrN.title" = "Enregistrer comme modèle…";

/* Class = "NSMenuItem"; title = "Contact Us…"; ObjectID = "RZm-g6-sEm"; */
"RZm-g6-sEm.title" = "Nous contacter…";

/* Class = "NSMenuItem"; title = "Decrease Size"; ObjectID = "Sdg-hK-Otk"; */
"Sdg-hK-Otk.title" = "Réduire la taille";

/* Class = "NSMenuItem"; title = "Make Use of Agenda Widgets"; ObjectID = "SJN-dA-ahF"; */
"SJN-dA-ahF.title" = "Utiliser les widgets d’Agenda";

/* Class = "NSMenuItem"; title = "Reduce Spacing"; ObjectID = "SLh-aA-qlM"; */
"SLh-aA-qlM.title" = "Réduire l’espacement";

/* Class = "NSMenuItem"; title = "Share"; ObjectID = "soe-K2-yT4"; */
"soe-K2-yT4.title" = "Partager";

/* Class = "NSMenuItem"; title = "Jump to Selection"; ObjectID = "sRL-yd-PLM"; */
"sRL-yd-PLM.title" = "Aller à la sélection";

/* Class = "NSMenuItem"; title = "Minor Heading"; ObjectID = "SrU-17-Yl1"; */
"SrU-17-Yl1.title" = "Titre mineur";

/* Class = "NSMenuItem"; title = "Assign Person"; ObjectID = "sUM-Ko-F5S"; */
"sUM-Ko-F5S.title" = "Attribuer à une personne";

/* Class = "NSMenuItem"; title = "Collapse All"; ObjectID = "syb-Cp-toc"; */
"syb-Cp-toc.title" = "Tout condenser";

/* Class = "NSMenuItem"; title = "Numbered List"; ObjectID = "T0g-Re-tZ0"; */
"T0g-Re-tZ0.title" = "Liste numérotée";

/* Class = "NSMenuItem"; title = "Minor Sub-Heading"; ObjectID = "t6h-mw-Ye3"; */
"t6h-mw-Ye3.title" = "Sous-titre mineur";

/* Class = "NSMenuItem"; title = "Superscript"; ObjectID = "T7N-qv-eeM"; */
"T7N-qv-eeM.title" = "Exposant";

/* Class = "NSMenu"; title = "Window"; ObjectID = "Td7-aD-5lo"; */
"Td7-aD-5lo.title" = "Fenêtre";

/* Class = "NSMenuItem"; title = "Use Standard Spacing"; ObjectID = "Tev-vw-QVU"; */
"Tev-vw-QVU.title" = "Utiliser l’espacement standard";

/* Class = "NSMenuItem"; title = "Report an Issue…"; ObjectID = "tEZ-zk-tJf"; */
"tEZ-zk-tJf.title" = "Rapporter un problème…";

/* Class = "NSMenuItem"; title = "The Basics"; ObjectID = "TmI-xa-Tnz"; */
"TmI-xa-Tnz.title" = "Les bases";

/* Class = "NSMenuItem"; title = "New Category…"; ObjectID = "tpO-Io-fON"; */
"tpO-Io-fON.title" = "Nouvelle catégorie…";

/* Class = "NSMenuItem"; title = "Data Detectors"; ObjectID = "tRr-pd-1PS"; */
"tRr-pd-1PS.title" = "Détection de données";

/* Class = "NSMenuItem"; title = "New Project…"; ObjectID = "Uad-Gp-IJU"; */
"Uad-Gp-IJU.title" = "Nouveau projet…";

/* Class = "NSMenuItem"; title = "Indentation"; ObjectID = "uBb-Qk-0lL"; */
"uBb-Qk-0lL.title" = "Indentation";

/* Class = "NSMenu"; title = "Checklist"; ObjectID = "uEF-l9-AKm"; */
"uEF-l9-AKm.title" = "Liste de pointage";

/* Class = "NSMenuItem"; title = "Capitalize"; ObjectID = "UEZ-Bs-lqG"; */
"UEZ-Bs-lqG.title" = "1ère lettre en majuscule";

/* Class = "NSMenuItem"; title = "On the Agenda"; ObjectID = "uJm-RJ-Bar"; */
"uJm-RJ-Bar.title" = "Sur l’Agenda";

/* Class = "NSMenu"; title = "Agenda"; ObjectID = "uQy-DD-JDr"; */
"uQy-DD-JDr.title" = "Agenda";

/* Class = "NSMenuItem"; title = "Cut"; ObjectID = "uRl-iY-unG"; */
"uRl-iY-unG.title" = "Couper";

/* Class = "NSMenuItem"; title = "Increase Size"; ObjectID = "uze-am-QIN"; */
"uze-am-QIN.title" = "Augmenter la taille";

/* Class = "NSMenu"; title = "Style"; ObjectID = "uzg-Zp-vvi"; */
"uzg-Zp-vvi.title" = "Style";

/* Class = "NSMenuItem"; title = "Copy As"; ObjectID = "vAp-kP-aum"; */
"vAp-kP-aum.title" = "Copier en tant que";

/* Class = "NSMenuItem"; title = "Hide Others"; ObjectID = "Vdr-fp-XzO"; */
"Vdr-fp-XzO.title" = "Masquer les autres";

/* Class = "NSMenuItem"; title = "Today"; ObjectID = "vGI-Mp-YXd"; */
"vGI-Mp-YXd.title" = "Aujourd’hui";

/* Class = "NSMenuItem"; title = "Make Upper Case"; ObjectID = "vmV-6d-7jI"; */
"vmV-6d-7jI.title" = "Mettre en majuscules";

/* Class = "NSMenuItem"; title = "Project List"; ObjectID = "Vn7-ni-ig0"; */
"Vn7-ni-ig0.title" = "Liste de projets";

/* Class = "NSMenuItem"; title = "Archive Project"; ObjectID = "w6a-s3-zHy"; */
"w6a-s3-zHy.title" = "Archiver le projet";

/* Class = "NSMenu"; title = "Edit"; ObjectID = "W48-6f-4Dl"; */
"W48-6f-4Dl.title" = "Édition";

/* Class = "NSMenuItem"; title = "Paste and Match Style"; ObjectID = "WeT-3V-zwk"; */
"WeT-3V-zwk.title" = "Coller et adapter le style";

/* Class = "NSMenuItem"; title = "Keyboard Shortcuts"; ObjectID = "WEz-XY-9XQ"; */
"WEz-XY-9XQ.title" = "Raccourcis clavier";

/* Class = "NSMenuItem"; title = "Use Selection for Find"; ObjectID = "wF7-pJ-7Wr"; */
"wF7-pJ-7Wr.title" = "Rechercher la sélection";

/* Class = "NSMenuItem"; title = "Hide Related"; ObjectID = "whB-dg-SOS"; */
"whB-dg-SOS.title" = "Masquer Lié";

/* Class = "NSMenuItem"; title = "Use Tags, People, Actions, Links, and Lists"; ObjectID = "WhN-ZS-9JV"; */
"WhN-ZS-9JV.title" = "Utiliser tags, liens, personnes, actions, liens et listes";

/* Class = "NSMenuItem"; title = "Get Agenda for iOS"; ObjectID = "WJf-Rb-6A9"; */
"WJf-Rb-6A9.title" = "Obtenez Agenda pour iOS";

/* Class = "NSMenuItem"; title = "Move To"; ObjectID = "wnP-OL-Wkh"; */
"wnP-OL-Wkh.title" = "Déplacer vers";

/* Class = "NSMenuItem"; title = "Strikethrough"; ObjectID = "Wnw-1E-ANQ"; */
"Wnw-1E-ANQ.title" = "Barré";

/* Class = "NSMenuItem"; title = "Help"; ObjectID = "wpr-3q-Mcd"; */
"wpr-3q-Mcd.title" = "Aide";

/* Class = "NSMenuItem"; title = "Link To"; ObjectID = "wqL-3z-H5i"; */
"wqL-3z-H5i.title" = "Lien vers";

/* Class = "NSMenuItem"; title = "Style"; ObjectID = "x1L-PE-nht"; */
"x1L-PE-nht.title" = "Style";

/* Class = "NSMenuItem"; title = "Navigate Your Projects"; ObjectID = "X1N-Hz-x6B"; */
"X1N-Hz-x6B.title" = "Naviguez au sein de vos projets";

/* Class = "NSMenuItem"; title = "Copy"; ObjectID = "x3v-GG-iWU"; */
"x3v-GG-iWU.title" = "Copier";

/* Class = "NSMenuItem"; title = "Mark as Checked"; ObjectID = "X7e-Os-ET1"; */
"X7e-Os-ET1.title" = "Marqué comme coché";

/* Class = "NSMenuItem"; title = "Enter Full Screen"; ObjectID = "xc7-da-zAg"; */
"xc7-da-zAg.title" = "Activer le mode plein écran";

/* Class = "NSMenuItem"; title = "Join Newsletter…"; ObjectID = "Xf4-4z-2XL"; */
"Xf4-4z-2XL.title" = "S’abonner à la lettre d’informations…";

/* Class = "NSMenu"; title = "Text Size"; ObjectID = "xfy-7g-e1L"; */
"xfy-7g-e1L.title" = "Taille de texte";

/* Class = "NSMenuItem"; title = "Fixed Width"; ObjectID = "xhJ-eI-pt8"; */
"xhJ-eI-pt8.title" = "Largeur fixe";

/* Class = "NSMenuItem"; title = "Speech"; ObjectID = "xrE-MZ-jX0"; */
"xrE-MZ-jX0.title" = "Parole";

/* Class = "NSMenuItem"; title = "Get Started"; ObjectID = "y3x-k4-5cm"; */
"y3x-k4-5cm.title" = "Prise en main";

/* Class = "NSMenu"; title = "How To…"; ObjectID = "YCb-23-7Pa"; */
"YCb-23-7Pa.title" = "Comment…";

/* Class = "NSMenuItem"; title = "Start Speaking"; ObjectID = "Ynk-f8-cLZ"; */
"Ynk-f8-cLZ.title" = "Commencer la lecture";

/* Class = "NSMenuItem"; title = "After Next Note"; ObjectID = "yo9-ln-hg7"; */
"yo9-ln-hg7.title" = "Après la prochaine note";

/* Class = "NSMenuItem"; title = "Pin to Top "; ObjectID = "YPA-pb-GMY"; */
"YPA-pb-GMY.title" = "Épingler tout en haut";

/* Class = "NSMenuItem"; title = "Show Substitutions"; ObjectID = "z6F-FW-3nz"; */
"z6F-FW-3nz.title" = "Afficher les substitutions";

/* Class = "NSMenu"; title = "Baseline"; ObjectID = "ZDG-YT-3CS"; */
"ZDG-YT-3CS.title" = "Ligne de base";

/* Class = "NSMenuItem"; title = "Print Selected Notes…"; ObjectID = "ZdN-9w-jTq"; */
"ZdN-9w-jTq.title" = "Imprimer les notes sélectionnées…";

/* Class = "NSMenuItem"; title = "Add Reminder"; ObjectID = "zOf-we-HBJ"; */
"zOf-we-HBJ.title" = "Ajouter un rappel";

